Subject: Re: bug#48504: Improve style of C-h t description (Preface)

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2022 14:00:59 +0200

Stefan Kangas <[email-masked]> writes:

> This is all very minor of course, but that's my position.  Precisely
> because this is so minor, I hope that we can just take a decision (any
> decision), close this bug and move on.

Skimming this bug thread, I don't think any of the suggestions here are
clear improvements over what we already have, so I'd just rather leave
this as is, and I'm therefore closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no